@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700');
body{
/*font-family: 'Ubuntu', sans-serif;*/
font-size: 14px;
font-weight: 400;
color: #6d6e71;
}

.cleared{
	clear: both;
}
a{
color: #6d6e71;
}
span.down_all_tab {
    background: #82bc00;
    padding: 10px;
    position: absolute;
    color: #fff;
    font-size: 15px;
    bottom: -120px;
}
a,span,p, li,div{
	font-family: Verdana !important;
}
.mainMenu li{
display: inline-block;
/*margin-right: 30px;*/
margin-right: 11px;
}
.mainMenu li a {
	background-position: right top;
	background-repeat: no-repeat;
	display: inline-block;
	font-size: 16px;
	color: #e24301;
	background-size: 8px auto;
	font-family: Verdana;
}
.mainMenu li a:hover{
color: #6d6e71;
}
.logo {
margin-top: 17px;
max-width: 115px;
}
.mainMenu {
margin-top: 55px;
}
.m_top a{
font-size: 16px;
display: inline-block;
color: #e24301;
margin-right: 5px;
}
.m_top a:hover{
color: #6d6e71;
}
.text-white{
color: #fff;
}
.top_search {
border: 1px solid #6d6e71;
border-radius: 20px;
display: block;
overflow: hidden;
position: relative;
width: 100%;
}
.top_search input{
font-size: 12px;
}
.top_search .input-text {
background: rgba(0, 0, 0, 0) none no-repeat scroll 0 0;
border: 0 none;
padding: 0 15px 1px;
width: 100%;
line-height: 20px;
}
.top_search input[type="submit"] {
background-color: transparent;
background-image: url("../images/search.svg");
background-position: center center;
background-repeat: no-repeat;
background-size: 13px 13px;
border: 0 none;
display: inline-block;
height: 100%;
overflow: hidden;
position: absolute;
right: 0;
text-indent: -100px;
top: 0;
width: 30px;
}
header{
padding-top: 10px;
padding-bottom: 25px;
}
.banner_top{
height: 760px;
}
.banner_top_small{
height: 450px;
}
.bg-center{
background-position: top left;
background-size: cover;
background-repeat: no-repeat;
}
.text-carot{
color: #e24301;
}
.p_top_banner{
margin-top: 260px;
}
.banner_top_small .p_top_banner{
margin-top: 220px;
}
.button-carot{
background-color: rgba(226, 43, 1, 0.8);
color: #fff;
display: inline-block;
border-radius: 25px;
border: 1px solid rgba(109, 110, 113, 0.50);
}
.item_ju{
text-align: center;
color: #e24301;
}
.item_ju .pr_image {
border: 1px solid #bcbec0;
border-radius: 50%;
overflow: hidden;
margin-bottom: 20px;
}
.item_ju .pr_image img {
border-radius: 50%;
padding: 15px;
cursor: pointer;
}
/*.item_ju .pr_image img {
border-radius: 50%;
padding: 15px;
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);
filter: #bcbec0;
cursor: pointer;
}*/

.item_ju:hover .pr_image img{
-webkit-filter: grayscale(0%);
-moz-filter: grayscale(0%);
-ms-filter: grayscale(0%);
-o-filter: grayscale(0%);
filter: grayscale(0%);
filter: #bcbec0;
}
.sub_tab_detail_main .item_ju .pr_image img{
-webkit-filter: grayscale(0%);
-moz-filter: grayscale(0%);
-ms-filter: grayscale(0%);
-o-filter: grayscale(0%);
filter: grayscale(0%);
filter: #bcbec0;
}
/*.item_ju:hover{
color: #e24301;
}*/
.bg-gray{
background-color: #ededee;
}
.news_feed li{
list-style: none;
}
.news_feed a {
border-top: 1px solid #ccc;
display: block;
line-height: 30px;
padding-bottom: 5px;
padding-top: 5px;
position: relative;
font-size: 18px;
font-family: sans-serif;
}
.news_feed li:last-child a{
border-bottom: 1px solid #ccc;
}
.news_feed a::after {
background-color: #82bc00;
background-image: url("../images/right.png");
background-position: center center;
background-repeat: no-repeat;
content: "";
display: inline-block;
height: 30px;
position: absolute;
right: 0;
width: 50px;
}
.news_feed a:hover::after{
background-color: #E24301;
}
.news_feed a:hover{
color: #E24301;
}
.news_feed span {
display: inline-block;
width: 80px;
}
.read_more_button{
font-size: 21px;
font-weight: 500;
color: #fff;
background-color: #82bc00;
display: block;
text-align: center;
line-height: 55px;
text-transform: uppercase;
}
.read_more_button:hover{
background-color: #E24301;
}
.our_latest_news_item{
padding: 7px;
margin-top: 15px;
margin-bottom: 15px;
}
.our_latest_news_item:hover{
background-color: #fff;
}
.our_latest_news_title{
margin-top: -50px
}

footer{
background-color: #f6f6f6;
padding-top: 15px;
}
.text_coppy_right{
font-size: 10px;
margin-bottom: 10px;
}
.top_signup_email{
margin-left: 285px;
}
.form_signup_email input{
display: inline-block;
line-height: 40px;
border: 1px solid #6d6e71;
font-size: 10px;
width: 420px;
max-width: 100%;
border-radius: 25px;
background: no-repeat;
padding-left: 25px;
padding-right: 25px;
}
.form_signup_email input[type="submit"]{
margin-left: 55px;
font-size: 15px;
width: 130px;
}
.form_signup_email input[type="submit"]:hover{
color: #fff;
background-color: #E24301;
border: 2px solid #E24301;
}
.social_footer{
text-align: right;
margin-top: 70px;
}
.social_footer a{
margin-left: 7px;
display: inline-block;
}
.office_address_s{
clear: both;
}
.office_address_s_1 {
float: left;
width: 40px;
}
.office_address_s_2 {
float: right;
width: calc(100% - 45px);
width: -webkit-calc(100% - 45px);
}
.office_address_s_1 span{
float: right;
}
.w_footer_285{
float: left;
width: 285px;
}
.w_footer_285_pr{
width: calc(100% - 285px);
width: -webkit-calc(100% - 285px);
float: left;
}
.main_list_flavour_range{
position: relative;
overflow: hidden;
}
.sub_tab_detail_main {
position: absolute;
top: 30px;
width: 0;
transition: all 0.5s ease-in-out 0s;
-webkit-transition:all 0.5s ease-in-out 0s;
left: 15px;
overflow: hidden;
transform: scale(0);
-webkit-transform: scale(0);
width: 100%;
height: 290px;
background-color: #f1f2f2;
border: 1px solid #6d6e71;
border-radius: 1000px;
width: calc(100% - 30px);
width: -webkit-calc(100% - 30px);
}
.task_list_sub_flavour_range a{
display: inline-block;
margin-right: 20px;
}
.sub_tab_detail_main .item_ju .pr_image {
margin-bottom: 0;
margin-top: 3px;
}
.sub_tab_detail_main.active{
transform: scale(1);
-webkit-transform: scale(1);
}
.task_list_action_sub{
display: none;
margin-top: 20px;
font-size: 14px;
}
.task_list_action_sub.active{
display: block;
}
.task_list_action_2{
}
.task_list_action_2.active,.task_list_action_2:hover{
color: #e24301;
}
.sub_tab_detail_main .item_ju .pr_image{
border-color: transparent;
}
/*#sub_tab_detail_5,#sub_tab_detail_6,#sub_tab_detail_7,#sub_tab_detail_8
{
top: calc(50% + 6px);
top: -webkit-calc(50% + 6px);
}
*/
#sub_tab_detail_9,#sub_tab_detail_10,#sub_tab_detail_11,#sub_tab_detail_12{
	top: calc(0px + 30px);
	top: -webkit-calc(0px + 30px);
}




.button_small_blue{
width: 190px;
font-size: 16px;
color: #fff;
display: inline-block;
text-align: center;
background-color: #82bc00;
padding-top: 3px;
padding-bottom: 5px;
border-radius: 15px;
}
.button_small_blue_2{
width:100%;
font-size: 16px;
color: #fff;
display: inline-block;
text-align: center;
background-color: #82bc00;
padding-top: 3px;
padding-bottom: 5px;
border-radius: 15px;
}
.flavour-range-title{
cursor: pointer;
}
.contact-form{
margin-top: 70px;
margin-bottom: 70px;
}
.contact-form input {
border-top: 0;
border-left: 0;
border-right: 0;
border-bottom: 1px solid #6d6e71;
display: block;
font-size: 14px;
line-height: 25px;
margin: 7px 0;
width: 100%;
color: #6d6e71;
}
.contact-form select {
border-top: 0;
border-left: 0;
border-right: 0;
border-bottom: 1px solid #6d6e71;
display: block;
font-size: 14px;
line-height: 25px;
margin: 7px 0;
width: 100%;
color: #6d6e71;
padding-bottom: 5px;
}
.contact-form textarea {
border: 1px solid #6d6e71;
display: block;
font-size: 14px;
line-height: 25px;
margin: 7px 0;
width: 100%;
color: #6d6e71;
padding: 15px;
height: 150px;
margin-top: 15px;
}
.contact-form input[type="submit"] {
	background-color: #82bc00;
	border: 0 none;
	border-radius: 50px;
	box-shadow: 0 0 1px #6d6e71;
	color: #fff;
	display: block;
	font-size: 32px;
	line-height: 55px;
	margin: 160px auto auto;
	padding-left: 30px;
	padding-right: 30px;
	min-width: 170px;
}
.contact-form input[type="submit"]:hover{
background-color: #E24301;
}
.have_contact .office_address_s_1{
width: 60px;
}
.have_contact .office_address_s_2{
width: calc(100% - 65px);
}
.have_contact .office_address_s{
margin-top: 5px;
display: table;
width: 100%;
}
.product_solutions_list li{
display: inline-block;
list-style: none;
}
.product_solutions_list a{
display: inline-block;
color: #fff;
background-color: #e24301;
width: 140px;
line-height: 28px;
text-align: center;
font-weight: 500;
margin-right: 25px;
margin-bottom: 10px;
margin-top: 10px;
}
.item_product_solutions{
background-color: #f1f2f2;
display: table;
width: 100%;
position: relative;
}
.row.fix_main_product_solutions {
margin-left: -25px;
margin-right: -25px;
}
.row.fix_main_product_solutions .item{
padding: 20px;
}
.item_product_solutions_1{
float: left;
width: 55%;
padding-left: 15px;
padding-right: 15px;
}
.item_product_solutions_2 {
background-size: cover;
float: left;
height: 100%;
position: absolute;
right: 0;
top: 0;
width: 45%;
}
.main-mobile-menu{
position: absolute;
top: 100%;
width: 100%;
z-index: 1;
display: none;
}
.main-mobile-menu a {
background-color: #e24301;
border-top: 1px solid #fff;
color: #fff;
display: block;
padding: 10px;
text-align: center;
text-transform: uppercase;
}
.toggle_menu_mobile span {
background-color: #E24301;
display: inline-block;
float: left;
height: 3px;
margin: 2px 7px;
width: 20px;
}
.toggle_menu_mobile {
background-color: #fff;
border: 1px solid #E24301;
cursor: pointer;
display: inline-block;
margin-top: 9px;
padding: 5px 0;
right: 5px;
width: 35px;
}
/*----------------------------------------------main_flavour_network----------------------------------------------*/
.main_flavour_network {
display: table;
height: calc(670px * 2 + 670px / 2);
height: -webkit-calc(670px * 2 + 670px / 2);
margin-left: -3px;
position: relative;
width: calc(100% + 6px);
width: -webkit-calc(100% + 6px);
}
.main_flavour_network .item{
position: absolute;
border: 3px solid #fff;
background-size: cover;
background-repeat: no-repeat;
background-position: center center;
}
.main_flavour_network .item_1{
height: 670px;
width: 50%;
left: 0;
top: 0;
}
.main_flavour_network .item_2{
height: calc(670px / 2);
height: -webkit-calc(670px / 2);
left: 50%;
top: 0;
width: 50%;
}
.main_flavour_network .item_3{
height: calc(670px / 2);
height: -webkit-calc(670px / 2);
left: 50%;
top: calc(670px / 2);
top: -webkit-calc(670px / 2);
width: 25%;
}
.main_flavour_network .item_4{
height: calc(670px / 2);
height: -webkit-calc(670px / 2);
left: 75%;
top: calc(670px / 2);
top: -webkit-calc(670px / 2);
width: 25%;
}
.main_flavour_network .item_5{
height: 670px;
width: 25%;
left: 0;
top: 670px;
}
.main_flavour_network .item_6{
height: calc(670px / 2);
height: -webkit-calc(670px / 2);
width: 25%;
left: 0;
top: calc(670px * 2);
top: -webkit-calc(670px * 2);
}
.main_flavour_network .item_7{
height: calc(670px / 2);
height: -webkit-calc(670px / 2);
width: 25%;
left: 25%;
top: 670px;
}
.main_flavour_network .item_8{
height: calc(670px / 2);
height: -webkit-calc(670px / 2);
width: 50%;
left: 50%;
top: 670px;
}
.main_flavour_network .item_9{
height: 670px;
width: 50%;
left: 25%;
top: calc((670px / 2) + 670px);
top: -webkit-calc((670px / 2) + 670px);
}
.main_flavour_network .item_10{
height: calc(670px / 2);
height: -webkit-calc(670px / 2);
width: 25%;
left: 75%;
top: calc((670px / 2) + 670px);
top: -webkit-calc((670px / 2) + 670px);
}
.main_flavour_network .item_11{
height: calc(670px / 2);
height: -webkit-calc(670px / 2);
width: 25%;
left: 75%;
top: calc(670px * 2);
top: -webkit-calc(670px * 2);
}
.main_flavour_network .sub_item{
position: absolute;
top: 0;
left: 0;
height: 100%;
width: 100%;
background: none;
}
.main_flavour_network .item_1 .sub_item:hover,.main_flavour_network .item_6 .sub_item:hover,.main_flavour_network .item_8 .sub_item:hover,.main_flavour_network .item_11 .sub_item:hover{
background: rgba(57, 143, 20, 0.6);
}
.main_flavour_network .item_2 .sub_item:hover,.main_flavour_network .item_7 .sub_item:hover{
background: rgba(246, 178, 33, 0.6);
}
.main_flavour_network .item_3 .sub_item:hover,.main_flavour_network .item_10 .sub_item:hover{
background: rgba(243, 139, 0, 0.7);
}
.main_flavour_network .item_4 .sub_item:hover,.main_flavour_network .item_5 .sub_item:hover,.main_flavour_network .item_9 .sub_item:hover{
background: rgba(226, 67, 1, 0.6);
}
.main_flavour_network .title{
color: #fff;
font-size: 18px;
font-weight: bold;
padding: 50px;
opacity: 0;
transition: all 0.2s ease-in-out 0s;
-webkit-transition:all 0.2s ease-in-out 0s;
}
.main_flavour_network .title a{
color: #fff;
}
.main_flavour_network .orep {
background-color: #e24301;
border-radius: 50%;
bottom: 50px;
height: 57px;
left: 50%;
position: absolute;
transform: translateX(-50%);
-webkit-transform: translateX(-50%);
width: 57px;
opacity: 0;
transition: all 0.2s ease-in-out 0s;
-webkit-transition:all 0.2s ease-in-out 0s;
}
.main_flavour_network .item:hover .title,.main_flavour_network .item:hover .orep{
opacity: 1;
}
.main_flavour_network .orep::before {
background-color: #fff;
content: "";
display: inline-block;
height: 28px;
left: 50%;
position: absolute;
top: 50%;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
width: 3px;
}
.main_flavour_network .orep::after {
background-color: #fff;
content: "";
display: inline-block;
height: 3px;
left: 50%;
position: absolute;
top: 50%;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
width: 28px;
}
.bg_left_network {
background-image: url("http://essential.freshbrand.vn/wp-content/uploads/3-1.jpg");
background-position: center center;
background-size: cover;
height: 205px;
margin-top: 50px;
}
/*---------------------------------------------end-------------------------------------------------------------------*/
.p_content p{
margin-top: 15px;
margin-bottom: 15px;
}
.single_thumbnail_rep{
margin-top: 10px;
margin-top: 40px;
position: relative;
height: 170px;
overflow: hidden;
margin-bottom: 30px;
}
.single_thumbnail_rep img{
position: absolute;
top: 50%;
left: 50%;
width: 100%;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
}
.meta_border{
border-bottom: 1px solid #ccc;
padding-bottom: 10px;
}
.single_share_post{
border-top: 1px solid #ccc;
}
.single_share_post a {
display: inline-block;
margin-left: 10px;
}
.single_share_post span{
display: inline-block;
padding-right: 15px;
}
.button_full_next{
background-color: #f38b00;
color: #fff;
font-size: 21px;
line-height: 42px;
padding-left: 42px;
display: block;
position: relative;
}
.button_full_next::after {
background-color: #82bc00;
content: "";
height: 100%;
position: absolute;
right: 0;
width: 55px;
background-image: url("../images/right.png");
background-position: center center;
background-repeat: no-repeat;
}
.academy_list {
background-color: #f1f2f2;
}
.academy_list .list{
padding: 35px;
}
.academy_list .list li {
color: #82bc00;
font-size: 21px;
margin-left: 20px;
padding: 5px 0;
}
.academy_list .list li a:hover{
color: #82BC00;
}
.rep_icon_first {
background-image: url("../images/adddd-02.png");
background-size: cover;
height: 22px;
margin-bottom: 20px;
margin-top: 5px;
width: 30px;
}
.academy_author span{
color: #e24301;
display: inline-block;
margin-right: 60px;
font-weight: bold;
font-style: italic;
}
.slide_testimonials .team_text{
background-color: #f1f2f2;
padding-left: 50px;
padding-right: 25px;
padding-bottom: 25px;
overflow: hidden;border-radius: 10px;
}
.team_avatar {
background-size: cover;
border-radius: 10px;
height: 250px;
}
.slide_testimonials .item {
padding: 0 30px;
}
.slide_testimonials .owl-prev {
background-color: #f38b00;
display: inline-block !important;
height: 100%;
left: -40px;
position: absolute;
top: 0;
width: 55px;
overflow: hidden;
text-indent: -300px;
background-image: url("../images/7654.png");
background-position: center center;
background-repeat: no-repeat;
}
.slide_testimonials .owl-next {
background-color: #82bc00;
display: inline-block !important;
height: 100%;
right: -40px;
position: absolute;
top: 0;
width: 55px;
overflow: hidden;
text-indent: -300px;
background-image: url("../images/7654.png");
background-position: center center;
background-repeat: no-repeat;
transform: rotate(180deg);
-webkit-transform: rotate(180deg);
}
.slide_photo .item_main {
height: 305px;
position: relative;
}
.slide_photo .owl-prev {
background-color: #f38b00;
display: inline-block !important;
height: calc(100% - 80px);
height: -webkit-calc(100% - 80px);
left: -40px;
position: absolute;
top: 40px;
width: 55px;
overflow: hidden;
text-indent: -300px;
background-image: url("../images/7654.png");
background-position: center center;
background-repeat: no-repeat;
}
.slide_photo .owl-next {
background-color: #82bc00;
display: inline-block !important;
height: calc(100% - 80px);
height: -webkit-calc(100% - 80px);
right: -40px;
position: absolute;
top: 40px;
width: 55px;
overflow: hidden;
text-indent: -300px;
background-image: url("../images/7654.png");
background-position: center center;
background-repeat: no-repeat;
transform: rotate(180deg);
-webkit-transform: rotate(180deg);
}
.slide_photo .content {
background: none;
color: #fff;
font-size: 18px;
height: 100%;
left: 0;
padding: 30px;
position: absolute;
top: 0;
width: 100%;
font-weight: bold;
}
.slide_photo .content:hover{
background: rgba(226, 67, 1, 0.6) none repeat scroll 0 0;
}
.about_history_rep_1,.about_history_title{
position: relative;
}
.wrap_abcd {
    width: 70%;
    margin: auto;
}
.about_history_rep_1::before {
background-color: #fff;
border: 1px solid #bcbec0;
border-radius: 50%;
content: "";
display: inline-block;
height: 15px;
left: 50%;
position: absolute;
top: 40px;
transform: translateX(-50%);
-webkit-transform: translateX(-50%);
width: 15px;
}
.about_history_rep_1::after {
background-color: #82bc00;
border-radius: 50%;
content: "";
display: inline-block;
height: 7px;
left: 50%;
position: absolute;
top: 44px;
transform: translateX(-50%);
-webkit-transform: translateX(-50%);
width: 7px;
}
.pr_about_history {
display: table;
height: 125px;
width: 100%;
}
.about_history_title.active .about_history_rep_2 {
background-color: #bcbec0;
height: 55px;
left: 50%;
position: absolute;
top: 70px;
transform: translateX(-50%);
-webkit-transform: translateX(-50%);
width: 1px;
}
.about_history_title.active .about_history_rep_1::before {
height: 42px;
top: 26px;
width: 42px;
}
.about_history_title.active .about_history_rep_1::after {
height: 20px;
top: 37px;
width: 20px;
}
.about_history_title.active{
font-weight: bold;
color: #e24301;
}
.about_history_title {
display: inline-block;
float: left;
margin-left: calc(100% / 14 - 26.7px);
margin-left: -webkit-calc(100% / 14 - 26.7px);
width: 31px;
}
.about_history_title:first-child {
margin-left: 0;
}
#about_history_content{
padding: 25px;
border: 1px solid #ddd;
margin-bottom: 25px;
}
.about_history_content{
display: none;
}
.about_history_content.active{
display: block;
}
.about_history_content .content{
-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;
column-gap:30px;
-webkit-column-gap:30px;
-moz-column-gap:30px;
}
.bg-white{
background-color: #fff;
}
.row_fix_3 {
margin-left: -7px;
margin-right: -7px;
}

.content_parallax_about_item .title {
background-color: #e24301;
color: #fff;
height: 85px;
line-height: 85px;
}
.content_parallax_about_main {
/*height: 100%;*/
min-height: 2600px;
left: 0;
position: absolute;
top: 0;
width: 100%;
background-color: #EDEDEE;
display: none;
z-index: 99999999999999999;
}
.content_parallax_about_item{
display: none;
}
.content_parallax_about_item.active{
display: block;
}
.content_parallax_about_main .content {
height: calc(100% - 85px);
height: -webkit-calc(100% - 85px);
position: absolute;
top: 85px;
left: 0;
width: 100%;
overflow: hidden;
}
.content_parallax_about_main .content .item {
float: left;
width: 50%;
}
.content_parallax_about_main .content .item:nth-child(1),.content_parallax_about_main .content .item:nth-child(4){
background-color: #f1f2f2;
}
.content_parallax_about_item .sub_title {
background-image: url("../images/icons/icon-next-left-01.svg");
background-position: right center;
background-repeat: no-repeat;
cursor: pointer;
background-size: 50px auto;
}
.slide_photo .orep {
color: #fff;
display: block;
text-decoration: underline;
}
.button_banner_big_1 {
	/*background-color: #82bc00;
	border: 1px solid #d1d3d4;
	border-radius: 50px;
	color: #fff;
	display: block;
	line-height: 1.2;
	margin: auto;
	max-width: 90%;
	padding: 9px 10px 10px;
	text-align: center;
	width: 420px;*/

    background-color: #82bc00;
    border: 1px solid #d1d3d4;
    border-radius: 50px;
    color: #fff;
    display: block;
    line-height: 1.2;
    margin: auto;
    max-width: 90%;
    text-align: center;
    padding-top: 17px;
}

.button_banner_big_1 span{
display: block;
}
.button_banner_big_2 {
background-color: #f6b221;
border: 1px solid #d1d3d4;
border-radius: 50px;
color: #fff;
display: block;
line-height: 1.2;
margin: auto;
max-width: 90%;
padding: 9px 10px 10px;
text-align: center;
width: 420px;
}
.button_banner_big_2 span{
display: block;
}
.share_post a {
display: inline-block;
margin-left: 10px;
}
.share_post span{
display: inline-block;
padding-right: 15px;
}
.button_w_100_yellow {
background-color: #f6b221;
color: #fff;
display: block;
text-align: center;
line-height: 85px;
border-radius: 50px;
transition: all 0s ease-in-out 0s;
-webkit-transition:all 0s ease-in-out 0s;
}
.pr_form_flavours {
background-color: #fff;
border: 1px solid #e24301;
border-radius: 50px;
height: 200px;
margin-bottom: 25px;
margin-left: 25px;
overflow: hidden;
position: relative;
z-index: 10;
}
.pr_form_flavours .sub .item {
background-position: center center;
background-repeat: no-repeat;
height: 200px;
border-radius: 50px;
overflow: hidden;
background-size: cover;
}
.top_search_flavours{
width: 425px;
max-width: 100%;
}
.foundation_flavours_item {
background-color: #fff;
margin: 28px;
padding: 28px;
}
.input_request {
border: 1px solid #ddd;
border-radius: 20px;
font-size: 16px;
line-height: 28px;
margin-top: 20px;
padding-left: 25px;
pointer-events: none;
text-align: left;
width: 100%;
}
.pr_have_checkbox span {
display: inline-block;
margin-left: 30px;
}
.pr_input_request{
position: relative;
}
.pr_input_request_sub {
background: rgba(250, 250, 250, 0.95) none repeat scroll 0 0;
left: 15px;
padding: 15px;
position: absolute;
top: 50px;
width: 195px;
z-index: 1;
display: none;
}
.pr_input_request_sub a {
display: block;
font-size: 16px;
font-weight: 500;
line-height: 30px;
display: block;
}
.pr_input_request_sub a:hover{
color: #E24301;
}
.pr_input_request:hover .pr_input_request_sub{
display: block;
}
.foundation_cat a{
display: inline-block;
margin-right: 30px;
}
.foundation_cat a.active{
font-weight: bold;
}
.row_1_fix_flavours{
border-radius: 50px 50px 0 0;
border: 1px solid #e24301;
border-bottom: 0 solid #e24301;
background-color: #F8F8F9;
position: relative;
z-index: 2;
}
.row_3_fix_flavours {
background-color: #f8f8f9;
border: 1px solid #e24301;
border-radius: 0 50px 0 0;
/* display: table;*/
margin-top: -1px;
width: 100%;
position: relative;
z-index: 1;
padding-top: 20px;
padding-bottom: 20px;
}
.row_1_fix_flavours::before {
background-color: #f8f8f9;
bottom: 0;
content: "";
display: inline-block;
height: 50px;
left: 100%;
position: absolute;
width: 50px;
}
.row_2_fix_flavours{
position: relative;
z-index: 3;
}
.row_1_fix_flavours::after {
background-color: #fff;
border-radius: 0 0 0 50px;
bottom: 0;
content: "";
display: inline-block;
height: 50px;
left: 100%;
position: absolute;
width: 50px;
border-top: 0;
border-right: 0;
border-left: 1px solid #e24301;
border-bottom: 1px solid #e24301;
}
.button_w_100_yellow::after {
content: "+";
float: right;
margin-right: 30px;
}
.button_w_100_yellow_active{
cursor: pointer;
}
.button_w_100_yellow_active::after {
content: "|";
float: right;
margin-right: -8px;
transform: rotate(90deg);
-webkit-transform: rotate(90deg);
}
.foundation_flavours_item_sub{
display: none;
}
#toggle_page_4 {
background-color: #e85534;
}
#toggle_page_5{
display: none;
}
#trigger_page_5{
display: block;
}
.pr_fix_border_left {
padding-left: 15px;
position: relative;
}
.pr_fix_border_left::before {
background-color: #6d6e71;
content: "";
display: inline-block;
height: 140px;
left: -10px;
position: absolute;
width: 1px;
}
.pr_button_request{
padding-left: 28px;
padding-right: 28px;
margin-left: 28px;
margin-right: 28px;
}
.count_read_doc{
color: #e85534;
display: inline-block;
font-size: 24px;
margin-bottom: 0;
margin-left: 15px;
margin-right: 15px;
transform: translateY(-6px);
-webkit-transform: translateY(-6px);
}
.pr_input_request::after {
bottom: 3px;
color: #82bc00;
content: "+";
font-size: 20px;
position: absolute;
right: 10px;
}
.thumbnail_foundation_flavours_item {
background-color: #f8f8f9;
height: 100px;
width: 100px;
background-size: cover;
background-position: center center;
}
.form_contract {
border-radius: 20px;
box-shadow: 0 0 7px;
display: block;
margin-left: 30px;
margin-right: 30px;
text-align: center;
padding: 50px;
display: none;
}
.form_contract input[type="email"] {
border: 0 none;
display: block;
line-height: 60px;
margin: 28px auto;
text-align: center;
width: 680px;
color: #82bc00;
max-width: 100%;
}
.form_contract input[type="submit"]{
border: 0 none;
display: block;
line-height: 60px;
margin: 28px auto;
text-align: center;
width: 680px;
background-color: #82bc00;
color: #fff;
font-size: 24px;
max-width: 100%;
margin: 28px auto 10px;
}
.form_contract input::-webkit-input-placeholder {
color: #82bc00;
}
.form_contract input:-moz-placeholder {
color: #82bc00;
opacity:  1;
}
.form_contract input::-moz-placeholder {
color: #82bc00;
opacity:  1;
}
.form_contract input:-ms-input-placeholder {
color: #82bc00;
}
.form_contract_register {
border-radius: 20px;
box-shadow: 0 0 7px;
display: block;
margin-left: 30px;
margin-right: 30px;
text-align: center;
padding: 50px;
}
.form_contract_register input{
color: #82bc00;
display: block;
line-height: 60px;
margin: 10px auto;
text-align: center;
width: 100%;
border: 1px solid #6d6e71;
}
.fix_form_contract_register {
margin: auto;
max-width: 675px;
}
.form_contract_register input[type="submit"]{
color: #fff;
background-color: #82bc00;
border: 1px solid transparent;
}
.load_form{
display: none;
}
.our_latest_news_item_image{
max-height: 250px;
overflow: hidden;
}
.button_full_next:hover::after{
background-color: #E24301;
}
.button_vesion {
border: 1px solid #ddd;
color: #ed1c24;
display: inline-block;
float: right;
font-weight: bold;
padding: 8px 80px 8px 20px;
text-transform: uppercase;
position: relative;
margin-top: 18px;
font-weight: bold;
}
.button_vesion::after {
color: #82bc00;
content: "+";
display: inline-block;
font-size: 20px;
position: absolute;
right: 10px;
top: 3px;
}
.pr_input_request a.active{
color: #fff;
background-color: #E24301;
padding-left: 10px;
}
.button_vesion_sub a {
display: block;
margin: 5px 0;
padding-left: 20px;

}

.button_vesion_sub a:nth-child(3),
.button_vesion_sub a:nth-child(4),
.button_vesion_sub a:nth-child(5),
.button_vesion_sub a:nth-child(6),
.button_vesion_sub a:nth-child(8),
.button_vesion_sub a:nth-child(9),
.button_vesion_sub a:nth-child(10),
.button_vesion_sub a:nth-child(11),
.button_vesion_sub a:nth-child(12)
{
    margin-left: 20px !important;
}
.fs-12.mg-t-10.mg-b-15{text-align: left !important;}
.mg-t-10{text-align: left; !important;}
/*.btn_nghia{
	background-color: #82bc00;
    border: 0 none;
    border-radius: 50px;
    box-shadow: 0 0 1px #6d6e71;
    color: #fff;
    display: block;
    font-size: 32px;
    line-height: 55px;
    margin: 10px auto auto;
    padding-left: 30px;
    padding-right: 30px;
    width: 170px;
}
.btn_nghia:hover{
	background-color: #E24301;
}*/
.row.row_td_td {
    text-align: left;
}
/*fix popup range*/
.img_right_1.col-xs-12.col-sm-6.col-md-6.col-lg-4 {
    width: 300px;
}
/*end popup range*/
.button_vesion_sub {
background-color: #fff;
border: 1px solid #ddd;
left: -1px;
position: absolute;
top: 100%;
width: calc(100% + 2px);
width: -webkit-calc(100% + 2px);
z-index: 9999999999999999999;
display: none;
border-top: 1px solid transparent;
}
.button_vesion:hover .button_vesion_sub{
display: block;
}
.button_vesion_sub a:hover{
color: #ed1c24;
}
i.icon_social_f {
background-size: 100% 100%;
display: inline-block;
height: 30px;
vertical-align: middle;
width: 30px;
}
.icon_social_g{
background-image: url("../images/icons/google-gray.svg");
}
.icon_social_you{
background-image: url("../images/icons/youtube-gray.svg");
}
.icon_social_in{
background-image: url("../images/icons/linkedin-gray.svg");
}
.icon_social_twitter{
background-image: url("../images/icons/twitter-gray.svg");
}
.icon_social_fb{
background-image: url("../images/icons/facebook-gray.svg");
}
.icon_social_g:hover{
background-image: url("../images/icons/google-color.svg");
}
.icon_social_you:hover{
background-image: url("../images/icons/youtube-color.svg");
}
.icon_social_in:hover{
background-image: url("../images/icons/linkedin-color.svg");
}
.icon_social_twitter:hover{
background-image: url("../images/icons/twitter-color.svg");
}
.icon_social_fb:hover{
background-image: url("../images/icons/facebook-color.svg");
}
.po-re{
position: relative;
}
.scroll_next {
background-image: url("../images/icons/scroll_top_now.svg");
top: -15px;
cursor: pointer;
display: inline-block;
height: 30px;
left: 50%;
position: absolute;
transform: translateX(-50%) rotate(180deg);
-webkit-transform: translateX(-50%) rotate(180deg);
width: 30px;
z-index: 1;
}
.scroll_top_now {
background-image: url("../images/icons/scroll_top_now.svg");
bottom: -15px;
cursor: pointer;
display: inline-block;
height: 30px;
left: 50%;
position: absolute;
transform: translateX(-50%);
-webkit-transform: translateX(-50%);
width: 30px;
z-index: 1;
}
.bookblock_pre_custom {
background-image: url("../images/icons/button-next-left.svg");
cursor: pointer;
display: inline-block;
height: 60px;
left: -10px;
position: absolute;
top: 44%;
transform: translateY(-50%);
-webkit-transform: translateY(-50%);
width: 60px;
z-index: 1000;
}
.bookblock_next_custom {
background-image: url("../images/icons/button-next-left.svg");
cursor: pointer;
display: inline-block;
height: 60px;
right: -10px;
position: absolute;
top: 44%;
transform: translateY(-50%) rotate(180deg);
-webkit-transform: translateY(-50%) rotate(180deg);
width: 60px;
z-index: 1000;
}
.fix_none_list li{
list-style: none;
}
textarea:focus, input:focus,*:focus,input{
outline:none;
}
.resurl_email_footer{
display: none;
text-align: center;
}


.row.row_td_td{ position: relative; }
.down_clgt {
    	position: absolute !important;
    	bottom: -20px;
       background: #82bc00;
    	padding: 10px;
    	color: #fff;
}